.site-header .site-header-top__left .custom-menu {
  max-width: 170px;
  width: 100%;
  flex: none;
}
.site-header .site-header-top__left .custom-menu .first > a ins {
  max-width: 50px;
  display: inline-block;
}
.site-header .site-header-top__left .custom-menu .first > a ins img {
  width: auto;
  height: auto;
}
.site-header .site-header-top__left .custom-menu .top-folders > li:first-child {
  margin-left: 0;
}
body .site-header-top.block_padding {
  overflow: visible;
}
.site-header-top-wrapper.fixed_header .custom-menu {
  display: none;
}
.burger-folders__body .menu-default.custom_m {
  display: none;
}
.site-header .site-header-top__left .custom-menu {
  max-width: 150px;
}
.site-fixed-top-wrapper .fixed_header_btn ~ .menu-top-wrapper {
  min-width: 580px;
}
body .site-header .site-header-top__right .top-search-btn {
  margin-left: 0;
  margin-right: 0;
}
.shop2-product-additional__top {
  display: flex;
  align-items: center;
  color: var(--on_gr_bg_sec_text_4);
}
.shop2-product-additional__top .shop2-product-article {
  margin-right: 20px;
}
.article_vendor_block {
  display: flex;
}
.article_vendor_block .shop2-product-article {
  margin-right: 20px !important;
}
.site-folders-in-block__more {
  display: none;
}
.site-folders-in-block__items.medium_folders .site-folders-in-block__item:nth-child(n + 7) {
  display: inline-block;
}
@media (max-width: 639px) {
  .site-folders-in-block__items.medium_folders .site-folders-in-block__item:nth-child(n + 3) {
    display: inline-block !important;
  }
}
@media (min-width: 640px) and (max-width: 1023px) {
  .site-folders-in-block__items.medium_folders .site-folders-in-block__item:nth-child(n + 4) {
    display: inline-block !important;
  }
}
@media (min-width: 1024px) and (max-width: 1259px) {
  .site-folders-in-block__items.medium_folders .site-folders-in-block__item:nth-child(n + 6) {
    display: inline-block !important;
  }
}
.site .site-header .top-folders ul ul {
  display: none !important;
}
@media (max-width: 400px) {
  .site-header .site-info__desc {
    font-size: 13px !important;
  }
}
[data-media-source="desktop"] .lpc-col-5-lg {
  width: auto;
  max-width: 400px;
}
